.pc{display: block;}
.sp{display: none;}

body,td { 
margin-top: 0px;
font-size:16px;
line-height:18px;
color:#333333;
}
.caution { 
	font-size: 16px;
	color: #ff0000;
	line-height: 18px;
}
.caution_bl { 
font-size: 12px; color: #0033ff;
}
A:link { 
color:#2040FF;
text-decoration: none ;
}
A:visited {
color:#2040FF;
text-decoration: none ;
}
A:hover {
color:#0033ff;
text-decoration: none ;
background-color:#e1e1e1
}
img { border:0}
.caution_b {
	font-size: 16px;
	color: #DB0F0F;
	line-height: 18px;
	font-weight: bold;
}
input.az { ime-mode: disabled; }

#navi { 
border:1px solid #889eac;
}
.dotline{
	border-bottom:1px dotted #999999;
	padding:3px 5px;
	line-height: 1.2em;
}

.sline{
	border-bottom:1px solid #889eac;
	border-right:1px solid #889eac;
	/*background-color:#f4f5f7;*/
	background-color: #e6eae6;
	padding:4px 4px 4px 5px;
	line-height: 18px;
}
.sline span.fsS,
.sline_f span.fsS{
    font-size: 14px;
	white-space: nowrap;
}
.sline_f{
	border-right:1px solid #889eac;
	background-color: #e6eae6;
	padding:4px 4px 4px 5px;
	line-height: 18px;
}
.slines{
	border-bottom:1px solid #889eac;
	padding:4px 4px 4px 5px;
	line-height: 18px;
}
.slines span.ttl{
    width: 120px;
    display: inline-block;
}
#navi2 { 
border:1px solid #cccccc;
}

.tit {font-size:20px;
color:#2040FF;
font-weight:bold;
line-height:22px;}

.tit_g {font-size:24px;
color:#ff6a00;
font-weight:bold;
line-height:22px;}

.box1 {
    border: 3px #AEAEAE double;
    width: 400px;
    height:100px;
    padding: 4px;
    overflow: auto;
	}
#container{
	width:750px;
	margin:0 auto;
	padding:10px;
}
/*td span{
	color:red;
	font-weight:bold;
}
td input{
	position:relative;
	z-index:2;
}
td label{
	position:relative;
	padding:5px 5px 5px 25px;
	margin : 0 5px 0 -25px;
	margin-left:-25px;
	position:relative;
	z-index:1;
}*/
td.error input , 
td.error textarea , 
td.error label 
{
	background:#FFCCCC;
}
* html td.error label {
	background:none;
}
*+html td.error label{
	background:none;
}
td p.error{
	margin:0;
	color:red;
	font-weight:bold;
}	
/*.block { display: block; }
form.cmxform label.error { display: none; }
.iferror {margin:0;display:none;} //初期時は消しておきます
.error .iferror {display:block;width:200px;background:red;color:#fff;padding:3px;} //エラー時に表示

.block { display: block; }
form.cmxform label.error { display: none; }	
.adHeadline {font: bold 10pt Arial; text-decoration: underline; color: #003366;}
.adText {font: normal 10pt Arial; text-decoration: none; color: #000000;} */


input:focus, select:focus, textarea:focus {
background-color: #E2E7F3;
}

input[type=text]{
/**   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3); **/
   width:200px;
   height:25px;
   padding:0 3px;
   margin:1px;
}
 
input[type=text]:focus {
   border:solid 1px #20b2aa;
}
 
input[type=text], select { 
   outline: none;
}


#int {
    background:url(image/entry_on.png) no-repeat left top;
}
 
input:hover {
 
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity: 0.5;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.5;              /* Safari 1.x */
	opacity: 0.5;
	zoom: 1;
}
.l-contents.from{
    font-size:1.6rem;
	line-height: 2.2rem;
}
.l-contents.from .l-main{
	max-width: 800px;
}
.from .title{
    background: #23a019;
    width: 100%;
    padding: 10px;
    color:#fff;
    text-align: left;
}
.from h1.title{
    text-align: center;
    padding: 2px 0;
}
.from h1.title span{
    padding: 7px 0 0 10px;
    display: inline-block;
    font-size: 18px;
}
.from h1.title img{
    width: 86px;
}
.from h2{
    font-size: 43px;
    text-align: center;
    color:#23a019;
}
.from h2 .sp{
	display: none;
}
.from table td{
	padding:7px;
}
.schedule_txt dl{
	display:table;
	width:100%;
	text-align: left;
}
.schedule_txt dl dt{
    font-size: 22px;
	display: table-cell;
	width:180px;
    padding: 10px 0;
    vertical-align: middle;
}
.schedule_txt dl dt span{
    font-size: 24px;
	padding: 0 0 0 10px;
}
.schedule_txt dl dd{
    font-size: 16px;
	display: table-cell;
    vertical-align: middle;
}

.tn{
	margin:0 auto;
	padding:5px;
	text-align:left;
}
.tn.m30{
    margin: 30px auto;
}
.tn .txt_br {
    color:#df6940;
}
.tn .txt_gr {
    color:#23a019;
}
.tn .fsL {
    font-size: 27px;
}
.tn .tel {
	color:#23a019;
    padding: 0 15px 0 15px;
	font-weight: bold;
}
.tn .tel img{
    position: relative;
    top: -5px;
    padding: 0 5px 0 0;
}
.tn a {
	color:#23a019;
}
.tn .download {
    font-size: 13px;
}
.tn .download span{
    position: relative;
    top: -4px;
}
.tn .download img.pdf{
	margin:-11px -15px 0 0;
	width: 45px;
}
.tn .download img.pc.reader{
	width: 280px;
    margin: -10px 0 0 5px;
    display: inline-block;
}
#tnl{
	width:450px;
	margin:0 auto;
	padding:0px;
	text-align:left;
}
/*#tnl img{
	vertical-align: middle;
}*/
#tnl a:hover{
	background:none;
	color:#FF6600;
}
#tnr{
	width:450px;
	margin:0 auto;
	padding:0px;
	text-align:right;
	float:right;
}
#tna{
	width:900px;
	margin:0 auto;
	padding:3px;
	text-align:left;
	font-size:10px;
	margin-bottom:20px;
}
#tna a{color:#333;
}
#tna a:hover{
	background:none;
	color:#FF6600;
}
#tna img{
	margin-right:10px;
	margin-left:0px;
	float:left;
}

#foot{
	width:1000px;
	margin:0 auto;
	padding:10px;
	text-align:left;
}

#ck{font-size:14px;
line-height:18px;
color:#333333;
}

#ck,td{	padding:4px 4px 4px 5px;
	line-height: 18px;
}

.in_b { background:#E1F4FF;
display:block;
padding:4px;
margin-top:3px;
}

.schedule_txt.schedule_txt02 {}  
.schedule_txt.schedule_txt02 dl {}  
.schedule_txt.schedule_txt02 dt {
    width: 31%;
}  
.schedule_txt.schedule_txt02 dd {}  
.schedule_txt.schedule_txt02 dd .__txt {}  
.schedule_txt.schedule_txt02 dd .__txt span {
    font-size: 24px;
    padding: 5px;
    display: inline-block;
}
.tn.tn01 {}    
.tn.tn01 .__cancel {
    display: table;
    margin: 5px 0 10px;
    width: 100%;
}     
.tn.tn01 .__cancel dt {
    display: table-cell;
}    
.tn.tn01 .__cancel dd {
    display: table-cell;
}      

@media screen and (max-width: 640px) {
.pc{display: none;}
.sp{display: block;}
body { width: 100%; margin: 0; }
    td { font-size: 14px; }
img { max-width: 100%; height: auto; }
#container { width:100%; padding: 0; margin: 0; box-sizing: border-box;}

/*#container #navi tbody,*/#container #navi tbody tr {
    display: block;
    width: 100%;
    box-sizing:border-box
}
/*#navi tr, #navi td {
	width: 100%;
	display: block;
}*/
    .sline,.slines,.sline_f {
        padding: .3em 0;
    }
    .sline,.slines,.sline_f,#tn,.box1,#int {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    .sline {
        border-right: none;
    }
    .sline img{
		margin: 0 0 0 10px;
    }
    .sline_f {
        border-right: none;
        border-bottom: 1px solid #889eac;
    }
    input[type=text] {
    width: 95%;
        box-sizing: border-box;
	    margin: 5px auto;
	    display: block;
    }
    #int {
        display: block;
        max-width: 400px;
        box-sizing: border-box;
    }
    .formError {
        left: 8em !important;
    }
	.caution {
	    padding: 0 5px;
	    display: block;
	}
	#container textarea {
    	width: 95%;
        box-sizing: border-box;
	    margin: 0 auto 5px;
	    display: block;
	}
	.from h2 {
	    font-size: 26px;
		line-height: 30px;
	}
	.from h2 .sp{
		display: block;
	}
	.schedule_txt dl,
	.schedule_txt dl dt,
	.schedule_txt dl dd{
		display:block;
		width:100%;
		text-align: left;
	}
	.schedule_txt dl dt{
	    font-size: 22px;
	    padding: 10px 0;
	}
	.schedule_txt dl dt span{
	    font-size: 24px;
	}
	.schedule_txt dl dd{
	    font-size: 14px;
	}
	.tn .tel {
	    display: block;
	    padding:0 0 20px;
	    text-align: center;
	}
	.tn .download{
	    text-align: center;
	    margin: 10px auto 0;
	    display: block;
	}
	.tn .download img.sp.reader{
		margin:0 auto;
		display: block;
	}
	.tn .download img.pc.reader{
		display: none;
	}
  
.schedule_txt.schedule_txt02 {}  
.schedule_txt.schedule_txt02 dl {}  
.schedule_txt.schedule_txt02 dt {
    width: 100%;
}  
.schedule_txt.schedule_txt02 dd {}  
.schedule_txt.schedule_txt02 dd .__txt {}  
.schedule_txt.schedule_txt02 dd .__txt span {
    display: block;
}
.tn.tn01 {}    
.tn.tn01 .__cancel {
    display: block;
}     
.tn.tn01 .__cancel dt {
    display: block;
}    
.tn.tn01 .__cancel dd {}     
  
  
  
  
/*------*/    
}
behavior:url('../../../PIE.htc');

#tour h2 {
	
}
